
/* ---------- ANSICHT CONTENT-SEITEN ---------- */


.os_fastorder_form .table-responsive .form-group {
	padding-bottom:10px;
	padding-right:10px;
}

.os_content_club .os_hidden_data { margin: 30px 0 ; text-align:center }
.os_content_club .os_hidden_data .title { font-weight:600 ; padding: 8px 0 }
.os_content_club .os_hidden_data .image .thumb { width:100% }
.os_content_club .os_hidden_data .text { padding: 8px 0 }

.os_content_sovendus .os_sovendus_data { color:#fff ; background:#000 }
.os_content_sovendus .os_sovendus_data .coltext { padding:20px }
.os_content_sovendus .os_sovendus_data .title { font-size:1.6em ; font-weight:600 ; margin-bottom:20px }
.os_content_sovendus .os_sovendus_data .price { font-size:1.2em ; font-weight:600 ; margin-bottom:20px }
.os_content_sovendus .os_sovendus_data .text { font-size:1.0em ; margin-bottom:20px }

/* ---------- END ---------- */